( Povi | 2019. 11. 27., sze - 01:33 )

Természetesen nem működött, mert természetesen megint balfék voltam. PfSense-ből a 2.3.5 verzió van feltelepítve, azon próbálgattam, eltelt egy kis idő mire leesett, hogy ez a verzió nem a 11.3-as, hanem a 10.3-as freeBSD-re épül. Eshetek neki újabb kernelfordításnak. Pedig már reménykedtem. Korai volt.